Bug 854359 - Remove deprecated server and kinit top-level dirs
Remove deprecated server and kinit top-level dirs
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike Burns
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 14:05 EDT by Fabian Deutsch
Modified: 2013-11-28 06:57 EST (History)
6 users (show)

See Also:
Fixed In Version: ovirt-node-3.0.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-28 06:57:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2012-09-04 14:05:04 EDT
Description of problem:
The server and kinit top-level dirs are no longer in use (AFAIK) and can therefor be removed.
Comment 1 Joey Boggs 2012-09-04 14:25:09 EDT
I'm sure there are a few other old ovirt-server bits still laying around: anyterm rpm can be removed it was an old web based console that interacted with the old ruby based ovirt server
Comment 2 Mike Burns 2013-02-13 08:54:43 EST
dropping kinit directory and related...

http://gerrit.ovirt.org/12015
Comment 3 Mike Burns 2013-02-13 09:01:47 EST
dropping server directory:
http://gerrit.ovirt.org/12019

drop anyterm
http://gerrit.ovirt.org/12020

Note You need to log in before you can comment on or make changes to this bug.